

 

.image-container {
    position: relative;
    width: 100%;
    height: calc(100vh - 0px); /* Header yüksekliğini çıkarır */
    overflow: hidden;
    top: 0; /* Resmin header'ın altına oturmasını sağlar */
}

.image-container img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;  
}

.flex-container {
  height:100%;
  width:100%;
  margin:0 auto;
  position:relative;
  overflow:hidden;
}
.flex-container > section {
  width:50%;
  height:100%;
  position:absolute;
}
.flex-container > .left {
  width:50%;
  left:0;
  border-right: 4px solid #51748F; 
  transition: width .5s;
}
.flex-container > .right {
  right:0;
  width:50%;
  border-left: 4px solid #51748F; 
  transition: width .5s;
}

.flex-container > .right img.arka-plan,
.flex-container > .left img.arka-plan{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.right:hover {
  width:60% !important;
  animation: unset;
    z-index: 999;
}
.left:hover {
  width:60% !important;
  animation: unset;
    z-index: 999;
}
  .logo-wrapper {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding:  20px;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 9999;
    box-shadow: 8px 8px 12px rgba(0, 0, 0, 0.5), -8px -8px 12px rgba(0, 0, 0, 0.32);
}
.logo-box {
    width: 250px;
    height: 250px;
    border-radius: 100%;
    position: relative;   
    display: flex;
    justify-content: center;
    align-items: center; 
    overflow: hidden;
    transition: all 0.3s ease;
    background: rgba(255, 255, 255, 0.4);
}
.logo-wrapper img {
    max-width: 84%;
    max-height: 84%;
    object-fit: contain;
    display: block;
    border-radius: 100%;
}




.left .elementor-widget-container {
    width: 50%;
    z-index: 888;
    position: absolute;
    bottom: 0;
    left: 0; 
background: linear-gradient(120deg, rgba(242, 113, 33, 0.92), rgba(233, 64, 87, 0.92), rgba(138, 35, 135, 0.92));

    color: #fff;
    display: flex;
    justify-content: flex-start; 
    max-width: 560px;
    border-radius: 0px 25px 0px 0px;
}
.right .elementor-widget-container {
    width: 50%;
    z-index: 888;
    position: absolute;
    bottom: 0;
    right: 0; 
background: linear-gradient(135deg, rgba(138, 35, 135, 0.92), rgba(233, 64, 87, 0.92), rgba(242, 113, 33, 0.92));

    color: #fff;
    display: flex;
    justify-content: flex-end;  
    align-items: flex-end;
    max-width:560px;
    border-radius:25px 0px 0px  0px ;
}


.left .elementor-widget-container, .right .elementor-widget-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.left .elementor-widget-container {
    left: 0;
}

.right .elementor-widget-container {
    right: 0;
}


.d-flex-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.pxl-about-wg {
    padding: 28px 30px 22px 15px;
}

.elementor-widget-container .sub-title { 
    color: #FFFFFF;
    position: absolute; /* Kalacak */
    left: 35px;
    top: 50%;
    font-size: 15px;
    letter-spacing: .2em;
    text-transform: uppercase;
    transform-origin: center center;
    transform: translate(-50%, -50%) rotate(-90deg);
} 

 

.pxl-about-wg .heading-wrap {
        padding-left: 45px; 
    } 
.pxl-about-wg .title {
    color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: .02em;
    text-transform: uppercase;
    position: relative;
    padding-left: 12px; 
} 
.pxl-about-wg .content-wrap { 
    padding-left: 45px;
} 
.pxl-about-wg .desc {
    color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    font-size:15px;
    line-height: 22px; 
    position: relative;
    padding-left: 12px; 
}
 
.pxl-about-wg .ab-link {
    text-align: center;
    margin-top: 18px;
    font-size: 17px;
    line-height: 24px;
    color: #EDECEC;
    padding-left: 12px; 
}
.btn-icons svg {
    transform: rotate(90deg);
}
 




@media only screen and (max-width:1200px) {
 
.left .elementor-widget-container, .right .elementor-widget-container { 
    width: 90%;
}
.sub-title { 
    padding-bottom: 10px;
    margin-bottom:10px; 
} 
.logo-box {
    width: 220px;
    height: 220px; 
}
.pxl-about-wg .title { 
    font-size: 20px;
    line-height: 36px; 
}


 


 }












@media only screen and (max-width:992px) {
.pxl-about-wg {
    padding: 10px 0px 10px 0px;
}
.pxl-about-wg .content-wrap {
    padding-left: 35px;
}
.pxl-about-wg .ab-link { 
    margin-top: 6px; 
}

.pxl-about-wg .title { 
    margin-bottom: 0px;
}

.sub-title {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }
.elementor-widget-container .sub-title { 
    left: 20px; 
}
.pxl-about-wg .title { 
    padding-left: 2px;
}



}




@media only screen and (max-width:767px) { 
.sub-title {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }


 

}






@media only screen and (max-width:647px) { 
.logo-wrapper { 
    padding: 10px; 
}
    .logo-box {
        width: 180px;
        height: 180px;
    }

.pxl-about-wg .desc {
    font-size: 14px;
    line-height: 20px; 
}



}



@media only screen and (max-width:600px) {
  .flex-container {
    display: flex;
    flex-direction: column; /* alt alta gelsin */
    height: auto;
  }

  .flex-container > section {
    position: relative;
    width: 100% !important;
    height: 50vh; /* ekrana sığsın */
    border: none; /* kenarlıkları kaldırabilirsin */
    transition: height .5s;
  }


.right .elementor-widget-container { 
    z-index: 888;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(120deg, rgba(242, 113, 33, 0.92), rgba(233, 64, 87, 0.92), rgba(138, 35, 135, 0.92));
    color: #fff;
    display: flex
    justify-content: flex-start;
    max-width: 560px;
    border-radius: 0px 25px 0px 0px;
}



  .flex-container > .left:hover,
  .flex-container > .right:hover {
    width: 100% !important; /* yana açılmayı engeller */ 
  }


.elementor-widget-container .sub-title {
    letter-spacing: 0px;
}
.pxl-about-wg .ab-link {
        margin-top: 2px;
    }
    .left .elementor-widget-container, .right .elementor-widget-container {
        width: 96%;
    }

    .logo-box {
        width: 160px;
        height: 160px;
    }
    .pxl-about-wg .title {
        font-size: 18px;
        line-height: 30px;
    }


}






@media only screen and (max-width:480px) {
.logo-wrapper { 
    top: 32%; 
    padding: 8px; 
}
   .logo-box {
        width: 150px;
        height: 150px;
    }
.logo-wrapper img {
    max-width: 90%;
    max-height: 90%; 
}
    .pxl-about-wg .desc { 
        max-height: 42px; 
        overflow: hidden;
    }



}


















